# @summary A short summary of the purpose of this class
#
# A description of what this class does
#
# @example
#   include correo_video
class correo_video {
  package { 'bind9':
    ensure => installed,
  }
  package { 'postfix':
    ensure => installed,
  }
  package { 'dovecot-core':
    ensure => installed,
  }
  package { 'dovecot-imapd':
    ensure => installed,
  }
  service { 'bind9':
    ensure => running,
    enable => true,
  }
  service { 'postfix':
    ensure => running,
    enable => true,
  }
  service { 'dovecot':
    ensure => running,
    enable => true,
  }
}
